      #control {
        background: #fff;
        padding: 10px;
        font-size: 14px;
        font-family: Arial;
        border: 1px solid #ccc;
        box-shadow: 0 2px 2px rgba(33, 33, 33, 0.4);
        display: none;
	  text-align:right;
      }

      @media print {
        #map-canvas {
          height: 900px;
          margin: 0;
        }

        #directions-panel {
          float: none;
          width: auto;
        }
      }